.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.208595px;}
.lsa{letter-spacing:-0.001597px;}
.ls2{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.011210px;}
.ls7{letter-spacing:0.164090px;}
.ls9{letter-spacing:0.357130px;}
.ls16{letter-spacing:0.427727px;}
.ls18{letter-spacing:0.511944px;}
.ls14{letter-spacing:0.514438px;}
.lsf{letter-spacing:0.571722px;}
.ls1a{letter-spacing:0.586464px;}
.ls5{letter-spacing:0.652184px;}
.ls12{letter-spacing:0.656612px;}
.ls11{letter-spacing:0.689430px;}
.lsb{letter-spacing:0.692232px;}
.ls6{letter-spacing:0.755234px;}
.ls10{letter-spacing:0.792200px;}
.ls19{letter-spacing:0.806549px;}
.ls15{letter-spacing:0.807137px;}
.lse{letter-spacing:0.859853px;}
.lsd{letter-spacing:0.870671px;}
.ls13{letter-spacing:0.898305px;}
.ls1{letter-spacing:0.900883px;}
.ls3{letter-spacing:0.919240px;}
.ls17{letter-spacing:0.930450px;}
.ls8{letter-spacing:0.941660px;}
.ls4{letter-spacing:0.958476px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.900136px;}
.ws2{word-spacing:-1.860900px;}
.ws1{word-spacing:-1.842543px;}
.wsc{word-spacing:-1.839965px;}
.ws8{word-spacing:-1.812331px;}
.ws9{word-spacing:-1.801514px;}
.wsd{word-spacing:-1.748797px;}
.wsf{word-spacing:-1.748209px;}
.wsb{word-spacing:-1.733860px;}
.ws5{word-spacing:-1.696894px;}
.ws4{word-spacing:-1.593844px;}
.ws10{word-spacing:-1.528124px;}
.wsa{word-spacing:-1.513382px;}
.wse{word-spacing:-1.369387px;}
.ws7{word-spacing:-1.298790px;}
.ws6{word-spacing:-1.105750px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.883320px;}
._0{width:24.281380px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:50.446080px;}
.fs0{font-size:58.853760px;}
.y5{bottom:2.188928px;}
.y9{bottom:4.377855px;}
.yf{bottom:5.472319px;}
.y4{bottom:16.416957px;}
.y7{bottom:17.511421px;}
.yb{bottom:19.700348px;}
.ye{bottom:21.889276px;}
.y10{bottom:51.236601px;}
.y2{bottom:52.534262px;}
.y0{bottom:410.049020px;}
.yd{bottom:411.259297px;}
.yc{bottom:464.888023px;}
.ya{bottom:503.194255px;}
.y8{bottom:554.634053px;}
.y6{bottom:598.412605px;}
.y3{bottom:1016.497773px;}
.y1{bottom:1055.898470px;}
.h8{height:21.889276px;}
.h4{height:28.456059px;}
.h7{height:30.644986px;}
.h5{height:32.050076px;}
.h6{height:32.924475px;}
.ha{height:35.022841px;}
.hc{height:35.244000px;}
.hb{height:37.211769px;}
.h9{height:49.386712px;}
.h3{height:57.617831px;}
.h2{height:72.234610px;}
.h1{height:765.424837px;}
.h0{height:1237.176471px;}
.w2{width:153.224931px;}
.w3{width:777.069292px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x7{left:2.188928px;}
.x5{left:9.850174px;}
.x6{left:12.039102px;}
.x4{left:43.778552px;}
.x0{left:46.862745px;}
.x2{left:50.345334px;}
.x8{left:95.148556px;}
.x1{left:648.817846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.178047pt;}
.lsa{letter-spacing:-0.001364pt;}
.ls2{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.009569pt;}
.ls7{letter-spacing:0.140060pt;}
.ls9{letter-spacing:0.304831pt;}
.ls16{letter-spacing:0.365089pt;}
.ls18{letter-spacing:0.436973pt;}
.ls14{letter-spacing:0.439102pt;}
.lsf{letter-spacing:0.487997pt;}
.ls1a{letter-spacing:0.500580pt;}
.ls5{letter-spacing:0.556676pt;}
.ls12{letter-spacing:0.560455pt;}
.ls11{letter-spacing:0.588467pt;}
.lsb{letter-spacing:0.590859pt;}
.ls6{letter-spacing:0.644635pt;}
.ls10{letter-spacing:0.676187pt;}
.ls19{letter-spacing:0.688435pt;}
.ls15{letter-spacing:0.688937pt;}
.lse{letter-spacing:0.733933pt;}
.lsd{letter-spacing:0.743167pt;}
.ls13{letter-spacing:0.766754pt;}
.ls1{letter-spacing:0.768954pt;}
.ls3{letter-spacing:0.784623pt;}
.ls17{letter-spacing:0.794192pt;}
.ls8{letter-spacing:0.803760pt;}
.ls4{letter-spacing:0.818113pt;}
.ws3{word-spacing:-1.621873pt;}
.ws2{word-spacing:-1.588383pt;}
.ws1{word-spacing:-1.572715pt;}
.wsc{word-spacing:-1.570514pt;}
.ws8{word-spacing:-1.546927pt;}
.ws9{word-spacing:-1.537694pt;}
.wsd{word-spacing:-1.492697pt;}
.wsf{word-spacing:-1.492195pt;}
.wsb{word-spacing:-1.479947pt;}
.ws5{word-spacing:-1.448395pt;}
.ws4{word-spacing:-1.360436pt;}
.ws10{word-spacing:-1.304340pt;}
.wsa{word-spacing:-1.291757pt;}
.wse{word-spacing:-1.168849pt;}
.ws7{word-spacing:-1.108591pt;}
.ws6{word-spacing:-0.943820pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.607520pt;}
._0{width:20.725529pt;}
.fs1{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:43.058579pt;}
.fs0{font-size:50.235009pt;}
.y5{bottom:1.868373pt;}
.y9{bottom:3.736747pt;}
.yf{bottom:4.670933pt;}
.y4{bottom:14.012800pt;}
.y7{bottom:14.946987pt;}
.yb{bottom:16.815360pt;}
.ye{bottom:18.683733pt;}
.y10{bottom:43.733333pt;}
.y2{bottom:44.840960pt;}
.y0{bottom:350.000000pt;}
.yd{bottom:351.033040pt;}
.yc{bottom:396.808187pt;}
.ya{bottom:429.504720pt;}
.y8{bottom:473.411493pt;}
.y6{bottom:510.778960pt;}
.y3{bottom:867.638267pt;}
.y1{bottom:901.268987pt;}
.h8{height:18.683733pt;}
.h4{height:24.288853pt;}
.h7{height:26.157227pt;}
.h5{height:27.356550pt;}
.h6{height:28.102899pt;}
.ha{height:29.893973pt;}
.hc{height:30.082745pt;}
.hb{height:31.762347pt;}
.h9{height:42.154349pt;}
.h3{height:49.180073pt;}
.h2{height:61.656320pt;}
.h1{height:653.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:130.786133pt;}
.w3{width:663.272533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x7{left:1.868373pt;}
.x5{left:8.407680pt;}
.x6{left:10.276053pt;}
.x4{left:37.367467pt;}
.x0{left:40.000000pt;}
.x2{left:42.972587pt;}
.x8{left:81.214667pt;}
.x1{left:553.802680pt;}
}
